
nav {
	padding:0;
	z-index:9999;
	display:table;
	margin:0 auto;
	list-style:none;
}
nav ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
nav ul li {
    /*display:inline-block;**/
    position:relative;
	z-index:9999;
	display:table-cell;
	margin:0;
	list-style:none;
	vertical-align: middle;	
}

nav ul li a{padding:10px 15px;display:block;background-color:transparent;color:#fff;text-transform:uppercase;cursor:pointer;font-size:14px;text-decoration:none; }
/* sub navigation */

nav li ul {    
    position:absolute;
    left:0;
    top:30px; /* make this equal to the line-height of the links (specified below) */
    width:200px;
}
nav li li {
    position:relative;
    margin:0;
    display:block;
}
nav li li ul {
    position:absolute;
    top:0;
    left:200px; /* make this equal to the width of the sub nav above */
    margin:0;
}

/* style all links */
nav a {
   padding:0 15px;
   margin-right:5px;
	
}
nav a {
    text-decoration:none;
    display:block;
}

/* style sub level links */
nav li li a {
    margin-right:5px;
    padding:0 8px;
	line-height:30px;
}
nav li li:last-child a {
    border-bottom:none;
}

/* hide sub menu links */
ul.sub-menu {
    display:none;
}

/* show arrows for dropdowns */
nav li.dropdown > a {
    background-image:url('images/arrow-down.png');
    background-position:right 15px;
    background-repeat:no-repeat;
}

nav li li.dropdown > a {
    background-image:url('images/arrow-right.png');
    background-position:right 10px;
    background-repeat:no-repeat;
}